Bug 591933 - Update sinatra to 1.0
Summary: Update sinatra to 1.0
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: rubygem-sinatra
Version: 12
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Lubomir Rintel
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-13 14:07 UTC by Jason Guiditta
Modified: 2010-05-18 21:53 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2010-05-18 21:50:43 UTC


Attachments (Terms of Use)

Description Jason Guiditta 2010-05-13 14:07:36 UTC
Description of problem: 

New sinatra has some nice features, in addition to finally being a 'stable' version, can we get an upgrade to 1.0?


Version-Release number of selected component (if applicable): 0.9.4-2

Comment 1 Fedora Update System 2010-05-13 14:21:19 UTC
rubygem-sinatra-1.0-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/rubygem-sinatra-1.0-1.fc13

Comment 2 Fedora Update System 2010-05-13 14:26:50 UTC
rubygem-sinatra-1.0-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/rubygem-sinatra-1.0-1.fc12

Comment 3 Fedora Update System 2010-05-15 20:24:44 UTC
rubygem-sinatra-1.0-1.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update rubygem-sinatra'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/rubygem-sinatra-1.0-1.fc12

Comment 4 Fedora Update System 2010-05-15 20:25:14 UTC
rubygem-sinatra-1.0-1.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update rubygem-sinatra'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/rubygem-sinatra-1.0-1.fc13

Comment 5 Fedora Update System 2010-05-18 21:50:39 UTC
rubygem-sinatra-1.0-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2010-05-18 21:53:14 UTC
rubygem-sinatra-1.0-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.